<?php
/**
 * @package linea21.externals
 * @subpackage Class Installer
 * @author Simon Georget <simon@linea21.com>
 * @version $id SVN
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
$SQL = sql_dump2array('../scripts_sql/buildDB.'.$this->_options['dbtype'].'.sql');
$SQL = sql_dump2array('../scripts_sql/input.sql', $SQL);
$SQL = placeholderReplace($SQL, $db_input);